Subject: The Zeke!
From: "Thang Le" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Tue, 22 Jan 2002 10:39:12 -0800

Hi Steve,
Here's the Tamiya A6M2 Type 21 (Zeke), in 1/48.  I built it as a group build project with other members in the local IPMS.  Each one of us build one a/c, and the topic was Japanese a/c at Pearl Harbor.  It's a change of pace for me from building Century series jets.  I had fun building it.  We began the project about a week or two before Pearl Harbor day, and we should have them all finished in the next two weeks, in time for the annual meeting.  I finished mine last week.  They all have to be build OOB, no add-ons!  This should break Rodney's heart.

I started out with the A6M3 (Hamp), and ran into some problem with the wings.  The plastic was somewhat warping on my kit.  Taking advise from the former two times national champ and his co-hort, I won't name any names here but they know who they are.  They told me to use "hot" water to soften the plastic and straight out the wings.  My tap water wasn't hot enough, so I have a pot of boiling water to do the trick.  Guess what?  The boiling water just melted the plastic, and the Hamp became the spare parts box. I switched gear to the Zeke the next day.  They all laughed when I told them about the melted Zero.  I don't remember if Rodney was part of the conspiracy.

The Zeke's kit is pretty much the same kit as the Hamp, plus minus some minor changes.  The fit is beautiful, and no fillings was needed. Some raised panel lines, and some were recessed.  Overall, I don't see any big problem with them.  The interior color was discussed among the group, but at the end each one of us paint it the way we think it convenience for us.  I painted mine with metallic blue, because I like it!  The others will have theirs in Interior green, mixed silver green, blue green with a shade of silver, bla bla bla...It's overrated, and I just have to move on, and be different.  Beside, I already bought the paint for the Hamp, remember?

The paint used were Tamiya acrylic.  After spraying the JN Gray, I realized it may be a little two much green in it.  Tell me what you think?  I heard different stories about this.  Some says it just gray, some says gray with green, not that much green, too little green too late for me.  I painted mine out of the bottle, no custom mix.  Semi gloss black for the cowling.  Eagle Strikes decals instruction sheet called for a black with blue undertone for this.  Tamiya just said, black.  I put a few drops of blue in the mix, but it didn't show as I intended.  I left it alone.  Other than that, the kit was pre-shaded and painted without much fussing.  I couldn't make up my decision about the markings on the a/c, so the group decided for me.  They were great folks with the ability of making great decision for me anytime that I have problem in the decision making process.  Dave even offered me his decals from his Pearl Harbor sheet.  I painted the blue bands and yellow tail bands on instead of using decals.  I painted the blue bands narrower and closer together than the decals shows.  Why?  Because, I like it that way.  I used the kit decals for the meat balls on the bottom of the wings.  I think the kit decals are more correct as far as the size.  I like the look of it.  The red circle are larger than the ones on the Eagle Strikes sheet.  But the kit decal was thicker and it has a darker red circle around the meat ball itself.  It's not noticeable if you don't look for it.  I resoursed to the Eagle Strikes sheet for the rest of the a/c.  I still think the kit decals are more correct.  Things went well, until disaster struck.  One night, after the coming back from the workshop.  I tried to open the garage door with all of the boxes under my arm, the Zeke fell to the ground.  The kamikaze a/c suffered a broken wing.  I was mad as hell, and cussing out so loud that woke up my wife.  She ran out and helped me picking the the pieces.  She felt my pain.  I super glued it back, and the hair line fractures still can be seen along the wing joint.  I decided right there, that I will not strip all of those works off and re-do the plane.  After informing the group through e-mail, I pushed on with the weathering in the next following week.  No looking back.  An oil wash to bring out the recessed panel lines and a flat coat to finish it off.  Landing gear, and canopy on and I'm DONE!

It's not a bad looking plane, despite I have to go through with all of those issues.  I like it.  I have fun with everyone in the group while building it.  At the end, it's still MY plane, and it goes to my collection with the wrong color, markings and all.  Let the critics rip!

I'm moving on to my next project now.  On the work bench is an F-8 Crusader, Revell kit, in 1/48.  Stay tune.

Thang.